36
Chitterbug Knuckles
Knuckles
1
Weapon
Hand
10
59
0
0
0
Damage: 95; HP: 30; Accuracy: 22 (U)
1
Brucian
84
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_STARKNUCKLE.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_STARKNUCKLE_M.MBM
items\ani_ini\brucian\weapon\brucian_starknuckle_ani.ini